package com.uas.platform.b2b.publicapi.model;

import java.math.BigDecimal;

/**
 * B2B平台交易额
 *
 * Created by hejq on 2018-05-31.
 */
public class Turnover {

    private String x;

    private String y;

    private String z;

    private BigDecimal sum;

    private String xField;

    private String yField;

    public String getX() {
        return x;
    }

    public void setX(String x) {
        this.x = x;
    }

    public String getY() {
        return y;
    }

    public void setY(String y) {
        this.y = y;
    }

    public String getZ() {
        return z;
    }

    public void setZ(String z) {
        this.z = z;
    }

    public BigDecimal getSum() {
        return sum;
    }

    public void setSum(BigDecimal sum) {
        this.sum = sum;
    }

    public String getxField() {
        return xField;
    }

    public void setxField(String xField) {
        this.xField = xField;
    }

    public String getyField() {
        return yField;
    }

    public void setyField(String yField) {
        this.yField = yField;
    }

}
